import base64

if __name__ == '__main__':
    txt = "吴济苍是什么"
    encode = base64.standard_b64encode(bytes(txt, encoding="utf8"))
    print(encode)
    print(str(encode))

    decode = base64.standard_b64decode(encode)
    print(decode)
    print(type(decode))
    print(str(decode))
